{ ... }:
{
  home = {
    username = "admin";
    homeDirectory = "/home/admin";
    stateVersion = "25.11";
  };
  programs.home-manager.enable = true;

  services = {
    network-manager-applet.enable = true;
  };

  nixp.mate.enable = true;
  dconf.settings = {
    "org/mate/desktop/peripherals/touchpad" = {
      tap-to-click = true;
    };

    "org/mate/desktop/peripherals/keyboard/kbd" = {
      options = [ "terminate\tterminate:ctrl_alt_bksp" "grp\tgrp:alt_shift_toggle" ];
    };

    "org/mate/desktop/applications/terminal" = {
      exec = "xterm";
      exec-arg = "-x";
    };

    "org/mate/notification-daemon" = {
      theme = "slider";
      popup-location = "top_right";
    };
  };
}
